corda / net.corda.core.testing / TimestampGenerator

# TimestampGenerator

`class TimestampGenerator : Generator<Timestamp>`

### Constructors

<init> | `TimestampGenerator()`

### Functions

generate | `fun generate(random: SourceOfRandomness, status: GenerationStatus): Timestamp`

### Extension Functions

generateList | `fun <A> Generator<A>.generateList(random: SourceOfRandomness, status: GenerationStatus): List<A>` Generators for quickcheck